SET NAMES utf8mb4;
SET time_zone = '+01:00';
SET foreign_key_checks = 0;


CREATE OR REPLACE DATABASE `%[1]s_W19_20`;
GRANT ALL ON `%[1]s_W19_20`.* TO '%[1]s'@'%%';
USE `%[1]s_W19_20`;

#
# TABLE STRUCTURE FOR: Buchung
#

DROP TABLE IF EXISTS `Buchung`;

CREATE TABLE `Buchung` (
  `KdID` int(11) NOT NULL,
  `VRadID` int(11) NOT NULL,
  `Datum` date NOT NULL,
  `Tage` int(11) NOT NULL DEFAULT 42,
  PRIMARY KEY (`KdID`,`VRadID`,`Datum`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin;

INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 4, '2018-05-07', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 4, '2018-12-07', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 4, '2021-01-25', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 8, '2016-11-30', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 10, '2020-09-22', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 15, '2017-06-22', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 17, '2018-01-20', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 17, '2018-07-01', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 18, '2020-06-16', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 19, '2018-12-19', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 19, '2021-01-05', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 20, '2021-07-19', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 22, '2019-11-18', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 24, '2018-12-07', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 31, '2020-01-29', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 35, '2018-04-08', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 36, '2019-04-05', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 38, '2017-03-30', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 38, '2018-12-09', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 39, '2017-02-03', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 41, '2017-11-28', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 41, '2020-11-29', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 42, '2021-03-12', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 43, '2017-12-05', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 45, '2019-09-02', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (1, 46, '2019-04-30', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 1, '2021-09-14', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 8, '2018-12-10', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 20, '2018-09-12', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 23, '2021-07-15', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 24, '2018-02-07', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 24, '2019-05-03', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 26, '2020-04-07', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 29, '2017-12-29', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 29, '2021-06-28', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 33, '2017-04-07', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 36, '2019-10-07', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 38, '2020-07-02', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 43, '2021-03-02', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 46, '2018-11-20', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (2, 50, '2018-10-13', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 6, '2017-02-26', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 6, '2020-04-29', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 18, '2021-07-22', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 19, '2019-10-16', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 20, '2018-02-26', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 23, '2020-02-21', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 25, '2020-07-11', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 27, '2020-06-12', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 29, '2017-08-02', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 31, '2017-06-20', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 36, '2018-01-15', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 36, '2019-11-15', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 38, '2017-05-05', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 42, '2020-08-19', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 44, '2017-06-22', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 44, '2020-07-27', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 47, '2021-08-30', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 49, '2021-01-26', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 50, '2018-02-24', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (3, 50, '2018-07-05', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 1, '2019-11-15', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 4, '2021-05-20', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 7, '2020-11-13', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 7, '2021-03-03', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 12, '2019-04-23', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 12, '2020-06-17', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 17, '2020-10-31', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 27, '2019-08-31', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 33, '2020-04-15', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 33, '2020-08-01', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 39, '2017-12-28', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 39, '2018-02-25', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 43, '2021-03-06', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (4, 50, '2021-08-03', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 5, '2020-01-09', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 10, '2018-12-28', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 14, '2017-07-27', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 18, '2017-04-04', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 24, '2020-01-07', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 25, '2018-02-14', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 26, '2019-09-02', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 30, '2020-01-16', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 31, '2020-07-19', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 35, '2019-12-11', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 36, '2019-11-28', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 38, '2017-01-10', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 40, '2020-06-27', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 43, '2019-11-15', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 47, '2020-05-22', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 47, '2020-09-02', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (5, 48, '2017-09-09', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 6, '2017-06-05', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 7, '2017-05-21', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 12, '2019-10-06', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 13, '2017-11-13', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 16, '2021-07-01', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 19, '2019-05-23', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 21, '2020-10-07', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 24, '2018-03-27', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 25, '2018-04-16', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 27, '2020-04-01', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 31, '2018-04-09', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 32, '2017-09-08', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 38, '2021-01-04', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 39, '2017-09-11', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 42, '2019-06-27', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 42, '2020-10-19', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (6, 43, '2020-06-20', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 9, '2018-09-12', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 13, '2016-10-13', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 16, '2021-01-05', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 18, '2019-09-13', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 20, '2017-02-17', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 20, '2020-07-23', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 22, '2021-02-10', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 29, '2018-12-27', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 29, '2020-10-12', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 33, '2018-01-07', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 36, '2020-12-03', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 39, '2017-06-09', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 46, '2018-07-05', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 46, '2019-05-27', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 47, '2019-08-24', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (7, 49, '2019-12-25', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 3, '2021-04-13', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 3, '2021-06-26', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 5, '2017-01-21', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 8, '2016-11-23', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 14, '2018-04-29', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 20, '2019-05-26', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 24, '2018-01-24', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 28, '2017-03-28', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 29, '2020-10-24', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 33, '2018-09-13', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 34, '2019-08-03', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 34, '2020-05-08', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 37, '2019-08-05', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 37, '2020-07-25', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 38, '2017-06-12', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 39, '2019-10-07', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 41, '2016-12-05', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 41, '2021-06-05', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 42, '2017-01-28', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 44, '2021-01-10', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 48, '2020-11-12', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 50, '2017-11-22', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 50, '2018-06-21', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (8, 50, '2018-12-16', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 1, '2020-05-04', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 2, '2019-02-16', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 4, '2018-06-02', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 10, '2019-01-14', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 10, '2020-06-03', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 10, '2020-12-06', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 11, '2018-02-14', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 12, '2019-12-09', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 15, '2019-12-03', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 15, '2021-09-15', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 19, '2018-05-17', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 19, '2020-10-26', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 23, '2018-03-03', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 23, '2021-06-18', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 25, '2020-10-31', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 26, '2018-10-17', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 27, '2018-07-21', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 28, '2020-12-23', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 29, '2017-07-18', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 42, '2017-02-16', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 43, '2017-09-05', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 43, '2018-09-22', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 46, '2019-12-25', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (9, 49, '2020-06-23', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 1, '2019-11-06', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 9, '2016-12-05', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 10, '2017-07-21', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 11, '2017-08-27', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 30, '2018-10-31', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 33, '2017-01-19', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 34, '2020-11-21', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 36, '2019-01-11', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 41, '2018-09-18', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 41, '2018-11-10', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 43, '2019-04-12', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (10, 46, '2021-07-21', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 3, '2018-06-18', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 3, '2019-07-20', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 7, '2021-06-28', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 14, '2021-01-28', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 16, '2021-05-20', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 20, '2021-03-25', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 27, '2020-12-11', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 36, '2020-01-15', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 37, '2016-12-26', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 37, '2019-09-05', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 40, '2016-10-21', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 40, '2020-08-12', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 45, '2018-01-01', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 46, '2017-02-17', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 47, '2017-06-04', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 47, '2020-04-19', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (11, 50, '2017-02-13', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 3, '2021-05-29', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 4, '2021-01-18', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 11, '2019-04-28', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 13, '2020-02-27', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 21, '2018-08-12', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 31, '2020-04-14', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 31, '2021-06-03', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 36, '2021-01-03', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 37, '2020-02-09', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 44, '2021-07-12', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 47, '2017-10-27', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (12, 49, '2017-05-02', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 2, '2017-08-09', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 4, '2021-06-17', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 7, '2018-12-05', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 8, '2020-10-13', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 9, '2018-09-25', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 12, '2020-08-15', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 18, '2017-10-27', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 26, '2017-06-01', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 29, '2018-05-25', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 30, '2019-10-16', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 31, '2020-05-03', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 34, '2019-01-25', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 36, '2017-06-26', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 36, '2020-10-31', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 40, '2020-06-26', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 40, '2020-09-28', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 42, '2017-12-20', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 44, '2019-11-30', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (13, 49, '2019-11-15', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 1, '2020-07-14', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 9, '2020-03-20', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 12, '2020-04-17', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 19, '2017-10-15', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 20, '2018-12-13', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 22, '2017-05-14', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 23, '2017-04-26', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 26, '2018-03-04', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 27, '2018-08-11', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 36, '2020-07-23', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (14, 47, '2018-03-27', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 1, '2018-12-16', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 3, '2020-10-05', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 5, '2020-12-14', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 11, '2017-07-01', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 12, '2016-11-20', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 19, '2018-02-03', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 19, '2018-05-13', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 21, '2017-08-31', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 21, '2020-10-30', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 30, '2019-12-15', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 31, '2020-02-20', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 32, '2019-10-22', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 32, '2021-01-20', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 37, '2019-10-10', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 38, '2021-05-21', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (15, 42, '2018-08-27', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 2, '2020-07-07', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 5, '2017-04-11', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 6, '2016-12-10', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 11, '2020-11-10', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 12, '2017-04-07', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 13, '2020-08-11', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 15, '2017-09-25', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 15, '2021-04-25', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 16, '2021-09-11', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 18, '2017-07-28', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 19, '2019-06-27', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 22, '2018-08-13', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 23, '2017-02-10', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 24, '2017-02-15', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 27, '2017-12-07', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 29, '2018-11-06', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 31, '2019-07-12', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 33, '2018-01-06', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 36, '2016-10-28', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 42, '2018-10-20', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 46, '2019-07-16', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 47, '2019-04-15', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (16, 47, '2020-07-23', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 1, '2021-09-24', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 6, '2020-06-02', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 8, '2017-01-07', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 14, '2019-01-18', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 18, '2017-10-28', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 19, '2021-06-12', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 21, '2017-05-31', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 21, '2018-06-17', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 27, '2017-12-05', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 27, '2019-02-03', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 29, '2019-06-05', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 30, '2020-07-16', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 31, '2021-09-14', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 36, '2020-05-25', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 38, '2020-07-21', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 42, '2020-05-26', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (17, 48, '2016-12-24', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (18, 7, '2018-11-08', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (18, 16, '2019-03-05', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (18, 23, '2019-12-31', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (18, 28, '2020-12-24', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (18, 32, '2019-06-14', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (18, 41, '2021-08-10', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (18, 43, '2017-03-13', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 1, '2017-12-09', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 1, '2019-11-07', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 3, '2021-07-23', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 15, '2021-02-04', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 16, '2019-10-17', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 17, '2021-04-29', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 23, '2017-10-28', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 35, '2017-04-23', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 38, '2019-04-03', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 39, '2018-04-01', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 43, '2018-12-22', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 47, '2019-08-29', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 48, '2019-08-06', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 50, '2019-04-02', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (19, 50, '2021-09-15', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 11, '2019-01-03', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 14, '2017-02-24', 24);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 16, '2018-08-22', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 26, '2020-05-05', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 29, '2021-07-13', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 31, '2017-11-27', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 32, '2020-06-13', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 32, '2020-10-22', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 33, '2020-06-23', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 33, '2021-03-04', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 34, '2020-05-20', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 39, '2017-10-14', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 40, '2019-02-27', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (20, 40, '2019-08-26', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 4, '2017-08-11', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 8, '2018-08-02', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 9, '2020-07-07', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 23, '2020-06-13', 24);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 27, '2018-09-06', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 28, '2019-03-09', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 28, '2021-06-20', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 41, '2017-12-21', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 42, '2018-03-04', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (21, 50, '2021-07-05', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 3, '2020-03-26', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 4, '2016-11-03', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 11, '2021-01-31', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 18, '2017-07-31', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 18, '2019-01-19', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 21, '2018-03-01', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 24, '2018-07-25', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 24, '2019-04-01', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 26, '2016-11-01', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 27, '2021-06-10', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 28, '2021-07-02', 24);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 30, '2021-02-25', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 32, '2019-05-05', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 33, '2019-04-09', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 37, '2017-08-05', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 38, '2021-09-22', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 40, '2020-01-31', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (22, 47, '2018-04-29', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 4, '2018-02-06', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 6, '2019-11-29', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 10, '2018-07-10', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 10, '2019-02-17', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 10, '2020-01-21', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 20, '2019-12-24', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 22, '2018-09-01', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 26, '2019-05-14', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 29, '2016-10-27', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 32, '2021-03-01', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 36, '2019-08-12', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 38, '2019-10-21', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 42, '2018-08-08', 4);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 44, '2019-06-17', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (23, 50, '2020-04-22', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 2, '2018-02-24', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 8, '2019-10-14', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 11, '2017-10-12', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 13, '2020-09-04', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 16, '2021-06-17', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 18, '2021-05-02', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 20, '2021-09-02', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 22, '2019-04-04', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 26, '2017-08-03', 16);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 28, '2020-07-08', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 31, '2017-06-19', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 35, '2020-09-19', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 36, '2020-09-23', 10);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (24, 49, '2020-05-16', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 6, '2019-12-26', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 8, '2020-10-05', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 9, '2017-05-02', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 11, '2018-10-10', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 12, '2020-08-30', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 14, '2019-10-07', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 15, '2019-09-22', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 17, '2020-06-06', 24);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 19, '2021-06-18', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 22, '2020-04-08', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 28, '2017-08-18', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 31, '2018-01-01', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 33, '2021-08-24', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 40, '2021-04-18', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 41, '2017-10-31', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 45, '2018-02-22', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 47, '2018-09-13', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 49, '2020-10-27', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (25, 50, '2017-02-25', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 2, '2017-07-01', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 2, '2020-02-15', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 4, '2017-12-24', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 13, '2021-10-06', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 17, '2020-10-27', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 25, '2017-08-11', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 25, '2021-09-24', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 32, '2019-05-22', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 32, '2021-08-04', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 36, '2021-05-18', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (26, 40, '2018-04-12', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 1, '2019-05-31', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 4, '2017-04-05', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 6, '2018-11-09', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 10, '2021-09-26', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 14, '2020-07-16', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 20, '2018-01-26', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 24, '2018-03-29', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 27, '2020-09-12', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 28, '2018-03-21', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 31, '2016-12-20', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 31, '2018-05-18', 8);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 32, '2018-02-09', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 32, '2020-03-02', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 32, '2020-10-20', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 36, '2021-05-22', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 38, '2020-02-24', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 40, '2020-11-14', 17);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 44, '2017-08-28', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 45, '2020-12-05', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (27, 47, '2020-01-31', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 1, '2021-09-15', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 3, '2019-01-10', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 5, '2017-04-26', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 5, '2019-09-14', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 6, '2018-11-26', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 9, '2018-09-24', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 10, '2021-05-21', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 13, '2019-10-06', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 19, '2017-06-28', 25);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 21, '2019-01-02', 24);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 22, '2018-10-01', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 22, '2019-10-15', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 22, '2019-12-27', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 25, '2019-11-11', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 29, '2019-05-18', 28);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 34, '2019-03-13', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 36, '2017-07-19', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 36, '2017-12-22', 19);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 39, '2020-11-23', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 47, '2018-05-03', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 49, '2020-01-08', 22);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (28, 50, '2020-06-11', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 5, '2021-06-25', 11);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 6, '2017-01-02', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 6, '2020-05-27', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 7, '2017-07-05', 5);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 17, '2016-11-21', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 18, '2020-07-27', 1);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 19, '2019-01-14', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 20, '2020-02-21', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 23, '2020-05-07', 13);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 25, '2021-04-22', 15);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 26, '2017-09-19', 3);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 32, '2021-08-31', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 36, '2020-08-01', 14);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 40, '2017-02-10', 27);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 41, '2019-11-03', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 45, '2020-10-28', 26);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (29, 49, '2018-07-25', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 3, '2017-10-11', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 4, '2018-01-26', 7);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 4, '2020-10-13', 24);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 4, '2020-11-01', 2);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 6, '2018-02-28', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 6, '2019-05-13', 6);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 6, '2020-01-11', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 7, '2017-12-24', 23);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 10, '2016-10-31', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 13, '2017-11-08', 18);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 14, '2018-09-17', 29);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 17, '2020-09-06', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 18, '2018-02-08', 30);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 20, '2021-05-17', 12);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 24, '2017-06-01', 9);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 37, '2017-02-13', 21);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 43, '2018-09-05', 20);
INSERT INTO `Buchung` (`KdID`, `VRadID`, `Datum`, `Tage`) VALUES (30, 47, '2020-04-16', 25);


#
# TABLE STRUCTURE FOR: Kunde
#

DROP TABLE IF EXISTS `Kunde`;

CREATE TABLE `Kunde` (
  `KdID` int(11) NOT NULL AUTO_INCREMENT,
  `KdName` varchar(20) COLLATE utf8mb4_bin NOT NULL,
  `KdStrNr` varchar(255) COLLATE utf8mb4_bin NOT NULL,
  `KdPLZ` int(11) NOT NULL,
  `KDOrt` varchar(20) COLLATE utf8mb4_bin NOT NULL,
  PRIMARY KEY (`KdID`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin;

INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (1, 'Pauline Lowe MD', '3872 Zackary Roads', 27332, 'Mathias Port');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (2, 'Terrell Ondricka', '79486 Medhurst Knolls', 73140, 'Hamill Alley');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (3, 'Prof. Walton Bahring', '22245 Norberto Keys Suite 874', 91537, 'Collins Spring');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (4, 'Lambert Hansen', '11660 Emmerich Radial', 94158, 'Lynn Hollow');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (5, 'Ramon Smith', '5372 Michale Pass', 60126, 'Jeff Junction');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (6, 'Mr. Reynold Reynolds', '7756 Sporer Canyon Apt. 313', 97372, 'Pauline Inlet');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (7, 'Audra Ferry Jr.', '918 Rahul Bridge', 20216, 'Selina Island');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (8, 'Dr. Danika Quitzon', '283 Emard Run Apt. 462', 60480, 'Carley Plain');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (9, 'Ida Conn', '4496 Reichel Parkways Suite 142', 80158, 'Buford Run');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (10, 'Ferne Batz', '844 Zelda Manor Apt. 411', 61129, 'Cassandre Corners');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (11, 'Priscilla Frami', '23306 Valentine Springs Apt. 206', 27634, 'Collins Via');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (12, 'Mireya Morissette', '3354 Verdie Divide', 38242, 'Kunde Drive');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (13, 'Prof. Ellsworth Dick', '848 Mustafa Dale Suite 112', 94911, 'Alexie Landing');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (14, 'Christopher Anderson', '941 Mabelle Branch Suite 383', 86885, 'Hahn Station');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (15, 'Vernice Ernser', '01144 Retha Mission', 96930, 'Ruth Village');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (16, 'Jayda Emmerich', '7331 Jessy Pike', 10102, 'Eulah Ferry');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (17, 'Ms. Clemmie Will Sr.', '6122 Yvonne Path', 58993, 'Orn Stravenue');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (18, 'Helena Hagenes', '151 Jewell Fort Suite 667', 90234, 'Walter Brook');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (19, 'Ms. Ardella Kunde', '7999 Jedidiah Port Apt. 074', 57741, 'Kshlerin Throughway');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (20, 'Ms. Pearline Koch', '120 Gladys Ferry', 21145, 'Danyka Estates');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (21, 'Dr. Griffin Rippin S', '501 Kayley Rapid Suite 088', 35499, 'Russel Road');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (22, 'Kip King DVM', '127 Pacocha Field', 73223, 'Stroman Center');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (23, 'Mr. Pietro Harber MD', '1383 Terry Isle', 50752, 'Welch Haven');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (24, 'Jadon Rutherford', '8221 Landen Inlet Apt. 058', 38620, 'Olin Island');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (25, 'Miss Eldora Ferry', '549 Saige Expressway', 50904, 'Fisher Ports');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (26, 'Theodore Greenfelder', '35179 Hardy Branch', 62914, 'Brown Garden');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (27, 'Alessandra Yost', '803 Gerhold Plains', 87855, 'Kali Inlet');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (28, 'Sydni Ziemann', '62114 Block Underpass', 95320, 'Emmerich Rapid');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (29, 'Mr. Keyshawn Padberg', '4124 Addison Parkways', 93793, 'Hilbert Motorway');
INSERT INTO `Kunde` (`KdID`, `KdName`, `KdStrNr`, `KdPLZ`, `KDOrt`) VALUES (30, 'Eloise Dietrich', '9379 Fermin Prairie', 97011, 'White Isle');


#
# TABLE STRUCTURE FOR: RadTyp
#

DROP TABLE IF EXISTS `RadTyp`;

CREATE TABLE `RadTyp` (
  `RadTypID` int(11) NOT NULL,
  `RadTypBez` varchar(20) COLLATE utf8mb4_bin NOT NULL,
  `RadTypPreis` int(11) NOT NULL,
  PRIMARY KEY (`RadTypID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin;

INSERT INTO `RadTyp` (`RadTypID`, `RadTypBez`, `RadTypPreis`) VALUES (1000, ' Robotron', 91);
INSERT INTO `RadTyp` (`RadTypID`, `RadTypBez`, `RadTypPreis`) VALUES (1001, ' FourTwenty', 86);
INSERT INTO `RadTyp` (`RadTypID`, `RadTypBez`, `RadTypPreis`) VALUES (1002, ' Flip', 30);
INSERT INTO `RadTyp` (`RadTypID`, `RadTypBez`, `RadTypPreis`) VALUES (1003, ' Enigma', 22);
INSERT INTO `RadTyp` (`RadTypID`, `RadTypBez`, `RadTypPreis`) VALUES (1004, 'Turing', 95);


#
# TABLE STRUCTURE FOR: Standort
#

DROP TABLE IF EXISTS `Standort`;

CREATE TABLE `Standort` (
  `StdID` int(11) NOT NULL AUTO_INCREMENT,
  `StdName` varchar(30) COLLATE utf8mb4_bin NOT NULL,
  `StdStrNr` varchar(255) COLLATE utf8mb4_bin NOT NULL,
  `StdPLZ` int(11) NOT NULL,
  `StdOrt` varchar(20) COLLATE utf8mb4_bin NOT NULL,
  PRIMARY KEY (`StdID`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin;

INSERT INTO `Standort` (`StdID`, `StdName`, `StdStrNr`, `StdPLZ`, `StdOrt`) VALUES (1, 'Washington', '675 Paxton Place', 19532, 'North Davonside');
INSERT INTO `Standort` (`StdID`, `StdName`, `StdStrNr`, `StdPLZ`, `StdOrt`) VALUES (2, 'Louisiana', '9008 Wuckert Brooks Suite 813', 24403, 'Bechtelarborough');
INSERT INTO `Standort` (`StdID`, `StdName`, `StdStrNr`, `StdPLZ`, `StdOrt`) VALUES (3, 'Maine', '085 Dora Rue', 49106, 'Port Jaquan');
INSERT INTO `Standort` (`StdID`, `StdName`, `StdStrNr`, `StdPLZ`, `StdOrt`) VALUES (4, 'Oregon', '702 Wiza Fork', 52228, 'New Rebecca');
INSERT INTO `Standort` (`StdID`, `StdName`, `StdStrNr`, `StdPLZ`, `StdOrt`) VALUES (5, 'Mississippi', '5812 Rebecca Prairie', 60665, 'Prudenceberg');
INSERT INTO `Standort` (`StdID`, `StdName`, `StdStrNr`, `StdPLZ`, `StdOrt`) VALUES (6, 'RhodeIsland', '46880 Ziemann Cove', 24796, 'Danialborough');
INSERT INTO `Standort` (`StdID`, `StdName`, `StdStrNr`, `StdPLZ`, `StdOrt`) VALUES (7, 'SouthCarolina', '3473 Parisian Lock Suite 407', 46543, 'Emiemouth');


#
# TABLE STRUCTURE FOR: VerleihRad
#

DROP TABLE IF EXISTS `VerleihRad`;

CREATE TABLE `VerleihRad` (
  `VRadID` int(11) NOT NULL AUTO_INCREMENT,
  `VRadFarbe` varchar(255) COLLATE utf8mb4_bin NOT NULL,
  `RadTypID` int(11) NOT NULL,
  `StdID` int(11) NOT NULL,
  PRIMARY KEY (`VRadID`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin;

INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (1, ' gelb', 1000, 1);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (2, 'rot', 1001, 2);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (3, ' silber', 1002, 3);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (4, ' gelb', 1003, 4);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (5, ' gelb', 1004, 5);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (6, ' gelb', 1000, 6);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (7, ' gelb', 1001, 7);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (8, ' blau', 1002, 1);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (9, ' grün', 1003, 2);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (10, 'rot', 1004, 3);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (11, ' gelb', 1000, 4);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (12, ' silber', 1001, 5);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (13, 'rot', 1002, 6);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (14, 'rot', 1003, 7);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (15, ' grün', 1004, 1);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (16, ' gelb', 1000, 2);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (17, 'rot', 1001, 3);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (18, ' silber', 1002, 4);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (19, ' blau', 1003, 5);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (20, ' grün', 1004, 6);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (21, ' grün', 1000, 7);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (22, ' grün', 1001, 1);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (23, 'rot', 1002, 2);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (24, ' gelb', 1003, 3);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (25, ' blau', 1004, 4);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (26, ' gelb', 1000, 5);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (27, ' silber', 1001, 6);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (28, ' blau', 1002, 7);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (29, 'rot', 1003, 1);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (30, ' silber', 1004, 2);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (31, ' silber', 1000, 3);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (32, ' gelb', 1001, 4);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (33, ' silber', 1002, 5);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (34, ' grün', 1003, 6);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (35, ' silber', 1004, 7);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (36, ' silber', 1000, 1);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (37, ' silber', 1001, 2);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (38, ' silber', 1002, 3);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (39, ' grün', 1003, 4);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (40, ' grün', 1004, 5);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (41, ' blau', 1000, 6);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (42, 'rot', 1001, 7);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (43, ' gelb', 1002, 1);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (44, ' gelb', 1003, 2);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (45, 'rot', 1004, 3);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (46, ' silber', 1000, 4);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (47, ' grün', 1001, 5);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (48, ' blau', 1002, 6);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (49, ' blau', 1003, 7);
INSERT INTO `VerleihRad` (`VRadID`, `VRadFarbe`, `RadTypID`, `StdID`) VALUES (50, ' blau', 1004, 1);
